.css3_button {
    display: inline-block;
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font: 14px/100% "exo_2.0medium", Arial, Helvetica, sans-serif;
    padding: .5em 2em .55em;
    /*text-shadow: 0 1px 1px rgba(0,0,0,.3);*/
    -webkit-border-radius: .2em; 
    -moz-border-radius: .2em;
    border-radius: .2em;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.css3_button:hover {
    text-decoration: none;
}
.css3_button:active {
    position: relative;
    top: 1px;
}

.css3_medium {
	font-size: 12px;
	padding: .4em 1.5em .42em;
}
.css3_small {
	font-size: 11px;
	padding: .2em 1em .275em;
}

.css3_red {
	color: #3071a9;
  font-size: 13px;
  font-family: Arial;
  white-space: nowrap;
  box-shadow:none;
  border-radius: 0em;
  padding: .2em 0em;
	/*border: solid 1px #980c10;
	background: #d81b21;
	background: -webkit-gradient(linear, left top, left bottom, from(#ed1c24), to(#aa1317));
	background: -moz-linear-gradient(top,  #ed1c24,  #aa1317);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1c24', endColorstr='#aa1317');*/
  border-bottom:dashed 1px #3071a9;
}
.css3_red:hover {
	/*background: #b61318;
	background: -webkit-gradient(linear, left top, left bottom, from(#c9151b), to(#a11115));
	background: -moz-linear-gradient(top,  #c9151b,  #a11115);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9151b', endColorstr='#a11115');*/
}
.css3_red:active {
	/*color: #de898c;
	background: -webkit-gradient(linear, left top, left bottom, from(#aa1317), to(#ed1c24));
	background: -moz-linear-gradient(top,  #aa1317,  #ed1c24);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#aa1317', endColorstr='#ed1c24');*/
  top: 0px;
}

/*
.css3_blue {
	color: #d9eef7;
	border: solid 1px #0076a3;
	background: #0095cd;
	background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
	background: -moz-linear-gradient(top,  #00adee,  #0078a5);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5');
.css3_blue:hover {
	background: #007ead;
	background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
	background: -moz-linear-gradient(top,  #0095cc,  #00678e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e');
}
.css3_blue:active {
	color: #80bed6;
	background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
	background: -moz-linear-gradient(top,  #0078a5,  #00adee);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee');
}
*/
.css3_blue {
	color: #fff;
	/*border: solid 1px #3355ff;
	background: #3355aa;
	background: -webkit-gradient(linear, left top, left bottom, from(#4477CC), to(#223388));
	background: -moz-linear-gradient(top,  #4477CC,  #223388);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4477CC', endColorstr='#223388'); */
  background: #0086bd;
  background-image: -webkit-linear-gradient(top, #0086bd, #004a8d);
  background-image: -moz-linear-gradient(top, #0086bd, #004a8d);
  background-image: -ms-linear-gradient(top, #0086bd, #004a8d);
  background-image: -o-linear-gradient(top, #0086bd, #004a8d);
  background-image: linear-gradient(to bottom, #0086bd, #004a8d);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0086bd', endColorstr='#004a8d');
}
.css3_blue:hover {
	/*background: #224499;
	background: -webkit-gradient(linear, left top, left bottom, from(#3366bb), to(#112277));
	background: -moz-linear-gradient(top,  #3366bb,  #223388);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#3366bb', endColorstr='#112277');*/
  color:#fff;
  background: #349bdb;
  background-image: -webkit-linear-gradient(top, #349bdb, #2978ad);
  background-image: -moz-linear-gradient(top, #349bdb, #2978ad);
  background-image: -ms-linear-gradient(top, #349bdb, #2978ad);
  background-image: -o-linear-gradient(top, #349bdb, #2978ad);
  background-image: linear-gradient(to bottom, #349bdb, #2978ad);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#349bdb', endColorstr='#2978ad');
}
.css3_blue:active {
  color:#fff;
  background: #349bdb;
  background-image: -webkit-linear-gradient(top, #349bdb, #2978ad);
  background-image: -moz-linear-gradient(top, #349bdb, #2978ad);
  background-image: -ms-linear-gradient(top, #349bdb, #2978ad);
  background-image: -o-linear-gradient(top, #349bdb, #2978ad);
  background-image: linear-gradient(to bottom, #349bdb, #2978ad);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#349bdb', endColorstr='#2978ad');
}
.css3_gray {
  color:#27292c;
  background: #fbf9fa;
  border: solid 1px #B2B2B2;
  background-image: -webkit-linear-gradient(top, #fbf9fa, #d0cece);
  background-image: -moz-linear-gradient(top, #fbf9fa, #d0cece);
  background-image: -ms-linear-gradient(top, #fbf9fa, #d0cece);
  background-image: -o-linear-gradient(top, #fbf9fa, #d0cece);
  background-image: linear-gradient(to bottom, #fbf9fa, #d0cece);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#FBF9FA', endColorstr='#D0CECE');
  padding: 0.31em 1.5em 0.35em;
}
.css3_gray:hover {
  background: #fbf9fa;
  background-image: -webkit-linear-gradient(top, #fbf9fa, #e1dfe0);
  background-image: -moz-linear-gradient(top, #fbf9fa, #e1dfe0);
  background-image: -ms-linear-gradient(top, #fbf9fa, #e1dfe0);
  background-image: -o-linear-gradient(top, #fbf9fa, #e1dfe0);
  background-image: linear-gradient(to bottom, #fbf9fa, #e1dfe0);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbf9fa', endColorstr='#e1dfe0');
}
.css3_gray:active {
	color: #afafaf;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbf9fa), to(#e1dfe0));
	background: -moz-linear-gradient(top,  #fbf9fa,  #e1dfe0);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbf9fa', endColorstr='#e1dfe0');
}
